*{
    margin: 0%;
    padding: 0%;
    user-select: none;
    box-sizing: border-box;
    font-family: 'padding',sans-serif;

}*
body{
    background-color: rgba(137, 137, 222, 0.341);
}
.menu img{
    background: #017bab;
    display: block;
    margin-left: 0%;
    height: 100px;
    width: 100px;
    border: 5px solid gray;
    border-radius: 50px;
    margin-top: 10%;
    margin-bottom: 10%;
    margin-left: auto;
    margin-right: auto;
}
.menu{
    position: fixed;
    width: 255px;
    height: 100%;
    left: 0;
    background:#1b1b1b;
}
.menu .titulo{
    color: white;
    font-size:16px;
    text-align: center;
    line-height: 60px;
    background-color: red;
}
.menu h4{
    color: white;
    font-size:16px;
    text-align: center;
    margin-bottom: 10%;
}
nav ul{
    background: #1b1b1b;
    height: 100%;
    width: 100%;
    list-style: none;
}
nav ul li{
    line-height: 50px;
    border-bottom: 3px solid rgba(255,255,255,0.1);
}
nav ul li a{
    color: white;
    text-decoration: none;
    padding-left: 10px;
    display: block;
    width: 100%;
    border-left: 3px solid transparent;
}
nav ul li a:hover{
    color: cyan;
    background: #1e1e1e;
    border-left-color: cyan;
}
nav ul .Escogido{
    background: rgb(38, 169, 169);
}
.arriba_derecha{
    padding:5% 2% 1% 70%;
    float: right;
    margin-top:-4%;
    background: #1b1b1b;
    font-size: 20px;
    color:white;
}   
.arriba_derecha img{
    background-color:white;
    background: #017bab;
    border: 1px solid gray;
    border-radius: 40px;
}
.arriba_derecha img:hover{
    background: red;
    background-color:red;
    border-radius: 40px;
    margin-right:3 px;
}
main{
    padding: 80px 0% 0% 260px;
}
.Titulo strong{
    font-weight: bold;
    font-size: 20px;
    margin: 1%;
}
ul.tabs{
    margin-top: 10px;
    width: 100%;
    background: #1b1b1b;
    list-style: none;
    display: flex;
}
ul.tabs li{
    width: 18%;
}
ul.tabs li a{
    color: white;
    text-decoration: none;
    font-size: 16px;
    text-align: center;
    display: block;
    padding: 13px 0px;
}
ul.tabs li a:hover{
    color: cyan;
    background: #1e1e1e;
    border-left-color: cyan;
}
.active{
    background: rgb(38, 169, 169);
}
.secciones{
    width: 100%;
    background: white;
}
.secciones article{
    padding: 30px;
}
.secciones article p{
    text-align: justify;
    font-size: 20px;
}
.secciones article p img{
    margin-left: 40px;
}
.secciones article p strong{
    margin-top: 1%;
    width: 85%;
    float: right;
}
table{
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
}
tr{
    height: 40px; 
      
}
th{
    background-color: #1b1b1b;
    color: white;
    padding-top: 4px;
}
td,th{
    border: 2px solid rgb(65, 62, 62);
    padding-left: 90px;
    padding-right: 90px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.form-control{
    width: 100%;
    background: #4e4d4d;
    margin: auto;
    padding: 10px 10px;
    color: white;
}
.btn-success{
    width: 20%;
    height: 40px;
    background: #017bab;
    border-radius: 20px;
    border: none;
    color: white;
    font-size: 15px;
    margin-top: 5px;
    margin-bottom: 3%;
}